<template>
  <div class="index">
    <!-- 信息维护 -->
    信息维护
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},
};
</script>

<style lang="less" scoped></style>
